---

weka_version: 3.10.1
weka_tar_sha: a102a03545023917b44b564505641761b1b42e2130f4ea7f8dbe3737564c7bc9
weka_tar_name: "weka-{{ weka_version }}.tar"
weka_binary_extract_path: "/tmp/weka-{{ weka_version }}"
weka_auth_credentials:
  WEKA_USERNAME: "{{ lookup('hashi_vault', 'secret=secret/weka').username }}"
  WEKA_PASSWORD: "{{ lookup('hashi_vault', 'secret=secret/weka').password }}"
